/*  Specification  */

body {
	font-family: 'Montserrat', sans-serif;
	padding: 0;
	margin: 0;
	color: #343434;
}

* {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
}

h1 {
    width: 100%;
    font-size: 74px;
    line-height: 76px;
}

h2 {
    width: 100%;
    text-align: center;
    font-size: 56px;
    line-height: 76px;
}

h3 {
    font-size: 24px;
    line-height: 29px;
}

p {
	margin: 0;
	padding: 0;
}

ul, li {
	padding: 0;
	margin: 0;
	display: block;
}

a {
	text-decoration: none;
}

img {
	display: block;
	max-width: 100%;
	-o-object-fit: cover;
	   object-fit: cover;
}

.container {
    width: 1728px;
    margin: 0 auto;
}

.zipper-adapt {
    display: none;
}

.btn {
    font-weight: bold;
    border-radius: 60px;
    max-width: 261px;
    width: 100%;
    padding: 19px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}

.nav__menu-btn_adaptive {
    display: none;
    z-index: 4;
    position: unset;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}

.bar1, .bar2, .bar3 {
    width: 32px;
    height: 2px;
    background-color: #000;
    margin: 8px auto 0;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}

.bar1 {
    margin: 0;
}

.change .bar1 {
    -webkit-transform: rotate(-45deg) translate(-9px, 6px) ;
    -ms-transform: rotate(
        -45deg) translate(-5px, 6px);
        transform: rotate(
        -45deg) translate(-5px, 6px);
        background-color: #fff;
}
.change .bar2 {
    opacity: 0;
}
.change .bar3 {
    -webkit-transform: rotate(45deg) translate(-3px, -3px) ;
    -ms-transform: rotate(45deg) translate(-3px, -3px) ;
        transform: rotate(45deg) translate(-3px, -3px) ;
        margin: 0;
        background-color: #fff;
}

.change {
    position: absolute;
    right: 5%;
}

.nav__menu_adaptive {
    position: absolute;
    width: 100%;
    right: -100%;
    top: 0;
    z-index: 3;
    padding: 224px 0;
    -webkit-transition: .5s ease;
    -o-transition: .5s ease;
    transition: .5s ease;
    background: -webkit-gradient(linear, left top, right top, from(#308BFC), to(#DE15F7)), #C4C4C4;
    background: -o-linear-gradient(left, #308BFC 0%, #DE15F7 100%), #C4C4C4;
    background: linear-gradient(90deg, #308BFC 0%, #DE15F7 100%), #C4C4C4;
}

.active-menu {
    right: 0;
}

.nav__menu_adaptive li {
    text-align: center;
}

.nav__menu_adaptive li a {
    font-size: 16px;
    line-height: 24px;
    color: #fff;
}

.nav__menu_adaptive li:not(:first-child) {
    margin-top: 32px;
}

/* HEADER */

.header {
    padding: 57px 0 344px;
    position: relative;
    background: url('../img/bg.png') no-repeat top right / contain;
    overflow: hidden;
}

.nav {
    width: 1581px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.nav__logo {
    width: 261px;
}

.nav__menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 879px;
}

.nav__logo__wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

.nav__menu li a {
    color: #343434; 
    font-size: 18px;
}

.nav__right {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 352px;
}

.switch__lang {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 50px;
    color: #000;
    font-weight: bold;
    font-size: 18px;
}

.nav-btn__wrapper {
    width: 261px;
    padding: 1rem;
    position: relative;
    background: -webkit-gradient(linear, left top, right top, from(rgba(48, 139, 252, 1)), to(rgba(222, 21, 247, 1)));
    background: -o-linear-gradient(left, rgba(48, 139, 252, 1), rgba(222, 21, 247, 1));
    background: linear-gradient(to right, rgba(48, 139, 252, 1), rgba(222, 21, 247, 1));
    padding: 2px;
    border-radius: 60px;
}

.nav__btn {
    color: #343434;
    background: #fff;
}

.nav__btn:hover {
    color: #fff;
    background: transparent;
}

.header__offer {
    width: 535px;
    margin-top: 252px;
}

.offer__list {
    margin: 37px 0;
}

.offer__list li {
    font-size: 20px;
    line-height: 24px;
    padding-left: 26px;
    background: url('../img/list-point.svg') no-repeat center left;
}

.offer__list li:not(:last-child) {
    margin-bottom: 12px;
}

.offer__bottom {
    width: 353px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

.offer__btn { 
    color: #fff;
    background: -webkit-gradient(linear, left top, right top, from(#308BFC), to(#DE15F7));
    background: -o-linear-gradient(left, #308BFC 0%, #DE15F7 100%);
    background: linear-gradient(90deg, #308BFC 0%, #DE15F7 100%);
}

.arrow-down__wrapper {
    width: 60px;
    padding: 1rem;
    position: relative;
    background: -webkit-gradient(linear, left top, right top, from(rgba(48, 139, 252, 1)), to(rgba(222, 21, 247, 1)));
    background: -o-linear-gradient(left, rgba(48, 139, 252, 1), rgba(222, 21, 247, 1));
    background: linear-gradient(to right, rgba(48, 139, 252, 1), rgba(222, 21, 247, 1));
    padding: 1px;
    border-radius: 60px;
}

.offer__arrow-down {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    border-radius: 60px;
    width: 58px;
    height: 58px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    background: #fff;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}

.offer__arrow-down svg {
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}

.offer__arrow-down:hover {
    background: unset;
}

.offer__arrow-down:hover svg {
    fill: #fff;
}

/* SECTION: SUGGEST */

.suggest {
    padding: 80px 0;
    background: url('../img/bg-suggest.jpg') no-repeat center top 250px;
}

.suggest-cards {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 1544px;
    margin: 60px auto 0;
}

.suggest-cards li:nth-child(1) {
    background: url('../img/phone-1.png') no-repeat;
}

.suggest-cards li:nth-child(2) {
    background: url('../img/phone-2.png') no-repeat;
}

.suggest-cards li:nth-child(3) {
    background: url('../img/phone-3.png') no-repeat;
}

.suggest-cards li {
    width: 408px;
    height: 817px;
    padding: 429px 50px 119px;
    text-align: center;
    color: #fff;
}

.suggest-cards li p {
    font-size: 18px;
    line-height: 22px;
    margin-top: 20px;
}

/* SECTION: TEAM */

.team-list {
    display: block;
    width: 100%;
    margin-top: 20px;
}

.team-list li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 100%;
}

.team-list li:not(:last-child) {
    margin-bottom: 50px;
}

.team__text {
    width: 616px;
}

.team__text span {
    display: block;
    font-size: 18px;
    line-height: 22px;
}

.team__text p {
    font-size: 18px;
    margin-top: 20px;
}

/* SECTION: HAPPEN */

.happen {
    padding: 90px 0;
}

.happen__wrapper {
    width: 1354px;
    margin: 50px auto 0;
    pointer-events: none;
    -webkit-user-select:none;
       -moz-user-select:none;
        -ms-user-select:none;
            user-select:none;
}

/* SECTION: DIFFERENCES */

.differences {
    padding: 40px 0 77px;
    background: url('../img/bg-diff.png') no-repeat center top;
}

.differences-cards {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 100%;
    margin-top: 60px;
}

.differences-cards li {
    background: -webkit-gradient(linear, left top, right top, from(#308BFC), to(#DE15F7));
    background: -o-linear-gradient(left, #308BFC 0%, #DE15F7 100%);
    background: linear-gradient(90deg, #308BFC 0%, #DE15F7 100%);
    border-radius: 40px;
    padding: 1rem;
    width: 557px;
    height: 415px;
    padding: 1px;
    z-index: -1;
}

.differences-cards__wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    width: 555px;
    height: 413px;
    background: rgba(255, 255, 255, 1);
    border-radius: 40px;
}

.differences-cards__text {
    width: 240px;
}

.differences-cards__text p {
    height: 264px;
    margin-top: 20px;
    font-size: 18px;
    line-height: 22px;
}


/* SECTION: REQUEST */

.request {
    padding-bottom: 80px;
}

.request__wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 100%;
}

.form {
    display: block;
    width: 555px;
}

.form input {
    font-family: 'Montserrat';
    display: block;
    width: 100%;
    border: 2px solid #343434;
    border-radius: 40px;
    outline: none;
    padding: 19px 0 19px 30px;
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 24px;
}

.form button {
    max-width: 100%;
    font-family: 'Montserrat';
    cursor: pointer;
    display: block;
    outline: none;
    border: none;
    line-height: 28px;
    background: #000;
    background: -webkit-gradient(linear, left top, right top, from(#308BFC), to(#DE15F7));
    background: -o-linear-gradient(left, #308BFC 0%, #DE15F7 100%);
    background: linear-gradient(90deg, #308BFC 0%, #DE15F7 100%);
    border-radius: 40px;
    color: #fff;
    font-size: 18px;
}

.form span {
    display: block;
    margin-top: 12px;
    text-align: center;
    width: 100%;
    font-size: 16px;
    line-height: 18px;
    color: #343434;
    opacity: 0.5;
}

/* FOOTER */

.footer {
    background: #343434;
    padding: 36px 0;
}

.footer__wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 100%;
}

.footer__left {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 423px;
}

.footer__left span {
    display: block;
    font-size: 18px;
    color: #fff;
    opacity: 0.7;
}

.footer__logo {
    color: #fff;
    font-weight: bold;  
    font-size: 24px;
}

.footer__nav li a {
    color: #fff
}

.footer__right {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 323px;
}

.footer__switch-lang {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 50px;
    font-size: 18px;
    color: rgba(255, 255, 255, 0.5);
}

.footer__switch-lang svg {
    fill: #fff;
}

.footer__email {
    color: #fff;
    font-size: 18px;
}

.footer__logo-adapt {
    display: none;
}

.footer__email-adapt {
    display: none;
}

section {
    overflow: hidden;
}

/* Responsive */

/* 1200px - 1900px */
@media screen and (max-width: 1900px) {
	.container {
		width: 1088px;
	}
    .nav {
        width: 100%;
    }
    .nav__menu {
        display: none;
    }
    .nav__menu-btn_adaptive {
        display: block;
    }
    .nav__logo__wrapper  {
        width: 337px;
    }
    .header {
        background: url('../img/bg.png') no-repeat top right -453px;
    }
    .suggest-cards {
        width: 100%;
    }
    .suggest-cards li {
        width: 341px;
        height: 684px;
        padding: 359px 42px 64px 42px;
    }
    .suggest-cards li p {
        font-size: 16px;
    }
    .suggest-cards li:nth-child(1) {
        background: url('../img/phone-hd-1.png') no-repeat;
    }
    
    .suggest-cards li:nth-child(2) {
        background: url('../img/phone-hd-2.png') no-repeat;
    }
    
    .suggest-cards li:nth-child(3) {
        background: url('../img/phone-hd-3.png') no-repeat;
    }
    .team__image {
        display: none;
    }
    .team__photo {
        width: 435px;
    }
    .happen__wrapper {
        width: 100%;
    }
    .differences-cards li {
        width: 344px;
        height: 592px;
    }
    .differences-cards__wrapper {
        display: block;
        width: 342px;
        height: 590px;
        padding: 40px 51px 80px 51px;
    }
    .differences-cards__image {
        height: 165px;
    }
    .differences-cards__image img {
        margin: 0 auto;
    }
    .differences-cards__text {
        height: 313px;
        margin-top: 36px;
    }
    .request__image {
        display: none;
    }
    .request__wrapper {
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        margin-top: 60px;
    }
}

/* 992px - 1200px */
@media screen and (max-width: 1200px) {
	.container {
		width: 100%;
        padding: 0 15px;
	}
    .header {
        background: url('../img/bg.png') no-repeat center bottom  / contain;
        padding-bottom: 450px;
    }
    .header__offer {
        margin-top: 80px;
    }
    .team__photo {
        width: 369px;
    }
    .team__text {
        width: 354px;
    }
    .zipper {
        display: none;
    }
    .zipper-adapt {
        display: block;
        margin: 0 auto;
    }
    .suggest {
        background: url('../img/bg-suggest.jpg') repeat center top 250px;
    }
    .suggest-cards {
        display: block;
    }
    .suggest-cards li {
        margin: 0 auto;
    }
    .suggest-cards li:not(:first-child) {
        margin-top: 50px;
    }
    .differences-cards {
        display: block;
    }
    .differences-cards li {
        margin: 0 auto; 
    }
    .differences-cards li:not(:first-child) {
        margin-top: 40px;
    }
    .nav__logo {
        width: 226px;
    }
    .differences {
        background: none;
    }
}

/* 768px - 992px */
@media screen and (max-width: 992px) {
	.container {
		width: 100%;
        padding: 0 15px;
	}
}

/* 576px - 768px */
@media screen and (max-width: 767px) {
	.container {
		width: 100%;
        padding: 0 15px;
	}
	.nav-btn__wrapper {
        display: none;
    }
    .nav__logo {
        width: 130px;
    }
    .nav__logo__wrapper {
        width: 195px;
    }
    h1 {
        font-size: 36px;
        line-height: 44px;
    }
    .offer__list li {
        font-size: 14px;
    }
    .offer__btn {
        max-width: 214px;
        font-size: 15px;
        padding: 13px 0;
    }
    .arrow-down__wrapper {
        width: 44px;
    }
    .offer__arrow-down {
        width: 42px;
        height: 42px;
    }
    .offer__bottom {
        width: 290px;
    }
    .header {
        padding-bottom: 250px;
    }
    h2 {
        font-size: 28px;
        line-height: 34px;
    }
    .team-list {
        margin-top: 50px;
    }
    .team-list li {
        display: block;
        width: 100%;
    }
    .team__text {
        text-align: center;
        width: 100%;
    }
    .team__photo {
        width: 100%;
        margin-bottom: 20px;
    }
    h3 {
        font-size: 18px;
        line-height: 22px;
    }
    .suggest-cards li p {
        font-size: 14px;
        margin-top: 12px;
        line-height: 17px;
    }
    .nav__right {
        width: unset;
    }
    .team__text span {
        font-size: 14px;
        line-height: 17px;
    }
    .team__text p {
        font-size: 14px;
        line-height: 17px;
    }
    .differences-cards li {
        width: 292px;
    }
    .differences-cards__wrapper {
        width: 290px;
        padding: 0;
        padding-top: 40px;
    }
    .differences-cards__text {
        text-align: center;
        margin: 40px auto 0;
    }
    .differences-cards__text p {
        font-size: 14px;
        height: 168px;
    }
    .footer__wrapper {
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
        -ms-flex-pack: distribute;
            justify-content: space-around;
    }
    .footer__logo {
        width: 100%;
    }
    .footer__left {
        width: unset;
    }
    .form input {
        padding: 14px 0px 14px 30px;
        font-size: 14px;
    }
    .form button {
        padding: 8px 0;
    }
    .form span {
        font-size: 12px;
        margin-top: 20px;
    }
    .request__wrapper {
        margin-top: 30px;
    }
    .differences-cards {
        margin-top: 30px;
    }
    .happen__wrapper  {
        margin-top: 30px;
    }
    .suggest-cards {
        margin-top: 30px;
    }
    .footer__logo {
        display: none;
        font-size: 18px;
    }
    .footer__logo-adapt {
        display: block;
        text-align: center; 
        width: 100%;
        margin-bottom: 15px;
    }
    .footer__email {
        display: none;
        font-size: 14px;
    }
    .footer__email-adapt {
        display: block;
        margin-top: 15px;
    }
    .footer__left {
        width: 50%;
        font-size: 14px;
    }
    .footer__right {
        width: 50%;
        -webkit-box-pack: end;
            -ms-flex-pack: end;
                justify-content: end;
        font-size: 14px;
    }
    .differences-cards li:nth-child(2) .differences-cards__text {
        margin-top: 65px;
    }
}

/* 320px - 576px */
@media screen and (max-width: 576px) {
	.container {
		width: 100%;
        padding: 0 15px;
	}
    .suggest-cards li {
        width: 290px;
        height: 580px;
        padding: 305px 36px 54px 36px;
    }
    .suggest-cards li:nth-child(1) {
        background: url('../img/phone-ph-1.png') no-repeat;
    }
    
    .suggest-cards li:nth-child(2) {
        background: url('../img/phone-ph-2.png') no-repeat;
    }
    
    .suggest-cards li:nth-child(3) {
        background: url('../img/phone-ph-3.png') no-repeat;
    }
}